.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.777000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.642000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.005598px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004798px;}
.ls3{letter-spacing:0.005598px;}
.ls2{letter-spacing:0.009596px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.011195px;}
.ws1{word-spacing:-0.009596px;}
.ws2{word-spacing:-0.005598px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.005598px;}
.ws5{word-spacing:0.011195px;}
.ws6{word-spacing:0.022390px;}
._2{margin-left:-6.213336px;}
._0{margin-left:-3.708412px;}
._1{margin-left:-1.953562px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:31.986400px;}
.fs1{font-size:47.979600px;}
.fs3{font-size:55.976000px;}
.fs4{font-size:87.962400px;}
.fs2{font-size:99.957200px;}
.y0{bottom:0.000000px;}
.y6{bottom:0.493264px;}
.y27{bottom:14.870119px;}
.y26{bottom:41.851491px;}
.y25{bottom:68.832864px;}
.y24{bottom:95.814237px;}
.y23{bottom:149.776982px;}
.y22{bottom:176.756107px;}
.y21{bottom:203.735231px;}
.y20{bottom:284.679349px;}
.y1f{bottom:311.658474px;}
.y1e{bottom:338.637598px;}
.y1d{bottom:365.616722px;}
.y1c{bottom:392.595847px;}
.y1b{bottom:419.574971px;}
.y1a{bottom:446.558592px;}
.y19{bottom:473.537717px;}
.y18{bottom:500.516841px;}
.y17{bottom:527.495965px;}
.y16{bottom:554.475090px;}
.y15{bottom:635.419208px;}
.y14{bottom:662.398332px;}
.y13{bottom:689.377457px;}
.y12{bottom:716.361078px;}
.y11{bottom:743.340202px;}
.y10{bottom:770.319326px;}
.yf{bottom:797.298451px;}
.ye{bottom:824.282072px;}
.yd{bottom:909.893968px;}
.yc{bottom:936.875341px;}
.yb{bottom:963.856713px;}
.ya{bottom:990.838086px;}
.y9{bottom:1017.819459px;}
.y8{bottom:1044.800832px;}
.y4{bottom:1139.401836px;}
.y3{bottom:1162.528809px;}
.y2{bottom:1185.655783px;}
.y1{bottom:1244.796192px;}
.y7{bottom:1274.177205px;}
.y5{bottom:1274.670469px;}
.y29{bottom:1414.970619px;}
.y28{bottom:1457.369782px;}
.h1{height:24.309664px;}
.h2{height:35.121067px;}
.h6{height:40.750528px;}
.h5{height:40.974432px;}
.h7{height:56.471861px;}
.h3{height:64.172522px;}
.h4{height:1352.102131px;}
.h0{height:1352.860504px;}
.w1{width:930.292437px;}
.w2{width:955.951800px;}
.w0{width:956.000000px;}
.x4{left:0.048200px;}
.x0{left:25.707563px;}
.x2{left:28.262091px;}
.x1{left:132.670788px;}
.x3{left:306.170649px;}
.x5{left:737.074234px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.004645pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003982pt;}
.ls3{letter-spacing:0.004645pt;}
.ls2{letter-spacing:0.007963pt;}
.ws3{word-spacing:-0.009290pt;}
.ws1{word-spacing:-0.007963pt;}
.ws2{word-spacing:-0.004645pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004645pt;}
.ws5{word-spacing:0.009290pt;}
.ws6{word-spacing:0.018581pt;}
._2{margin-left:-5.156116pt;}
._0{margin-left:-3.077413pt;}
._1{margin-left:-1.621157pt;}
.fs0{font-size:26.543805pt;}
.fs1{font-size:39.815707pt;}
.fs3{font-size:46.451492pt;}
.fs4{font-size:72.995297pt;}
.fs2{font-size:82.949141pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:0.409333pt;}
.y27{bottom:12.339917pt;}
.y26{bottom:34.730317pt;}
.y25{bottom:57.120717pt;}
.y24{bottom:79.511117pt;}
.y23{bottom:124.291917pt;}
.y22{bottom:146.680451pt;}
.y21{bottom:169.068985pt;}
.y20{bottom:236.240185pt;}
.y1f{bottom:258.628719pt;}
.y1e{bottom:281.017254pt;}
.y1d{bottom:303.405788pt;}
.y1c{bottom:325.794322pt;}
.y1b{bottom:348.182856pt;}
.y1a{bottom:370.575122pt;}
.y19{bottom:392.963656pt;}
.y18{bottom:415.352190pt;}
.y17{bottom:437.740724pt;}
.y16{bottom:460.129258pt;}
.y15{bottom:527.300458pt;}
.y14{bottom:549.688993pt;}
.y13{bottom:572.077527pt;}
.y12{bottom:594.469793pt;}
.y11{bottom:616.858327pt;}
.y10{bottom:639.246861pt;}
.yf{bottom:661.635395pt;}
.ye{bottom:684.027661pt;}
.yd{bottom:755.072400pt;}
.yc{bottom:777.462800pt;}
.yb{bottom:799.853200pt;}
.ya{bottom:822.243600pt;}
.y9{bottom:844.634000pt;}
.y8{bottom:867.024400pt;}
.y4{bottom:945.528720pt;}
.y3{bottom:964.720560pt;}
.y2{bottom:983.912400pt;}
.y1{bottom:1032.989867pt;}
.y7{bottom:1057.371600pt;}
.y5{bottom:1057.780933pt;}
.y29{bottom:1174.208533pt;}
.y28{bottom:1209.393333pt;}
.h1{height:20.173292pt;}
.h2{height:29.145098pt;}
.h6{height:33.816686pt;}
.h5{height:34.002492pt;}
.h7{height:46.862981pt;}
.h3{height:53.253348pt;}
.h4{height:1122.037333pt;}
.h0{height:1122.666667pt;}
.w1{width:772.000000pt;}
.w2{width:793.293335pt;}
.w0{width:793.333333pt;}
.x4{left:0.039999pt;}
.x0{left:21.333333pt;}
.x2{left:23.453200pt;}
.x1{left:110.096400pt;}
.x3{left:254.074667pt;}
.x5{left:611.658535pt;}
}
